/* Category Styles */

.primary {
	font-weight: bold;
	color: #003768;
	font-size: 14px;
}	
.secondary {
	padding-left: 10px;
}
.tertiary {
	padding-left: 20px;
	font-style: italic;
}

/* Search Help Styles */

body#searchHelp {
	background: white;
}

#searchHelp ul {
	margin-left: 30px;
	list-style-type: disc;
	color: #016e45;
}
#searchHelp ul li {
	padding-bottom: 10px;

}
.text {
	color: #000;
}

/* Searm Terms */

.searchTermHeader{
	font-weight: bold;
	font-size: 13px;
	line-height: 1;
	color: #003366;
}

.searchTerms{
	font-weight: normal;
	font-size: 13px;	
	line-height: 1;
}

.keywords{
	font-weight: bold;
	font-size: 13px;	
	line-height: 1;
	color: #003366;
}

/* Default Zoom Search Styles */

.highlight { background: #d0d9e4 !important; }
.searchheading {  margin-top: -15px; font-weight: normal !important; font-size: 13px !important;}
.summary { font-size: 12px !important; font-weight: bold;  line-height: 1;}
.suggestion { font-size: 100%; }
.results { font-size: 100%; }
.category { color: #005e99 !important;}
.sorting { text-align: right; margin-top: 5px;}

.result_title { font-size: 100%; }		
.description { font-size: 100%; color: #008000; }
.context { font-size: 100%; }
.infoline { font-size: 80%; font-style: normal; color: #808080;}

.zoom_searchform { font-size: 100%; }
.zoom_results_per_page { font-size: 80%; margin-left: 10px; }
.zoom_match { font-size: 80%;}				
.zoom_categories { font-size: 80%; }
.zoom_categories ul { display: inline; margin: 0px; padding: 0px;}
.zoom_categories li { display: inline; margin-left: 15px; list-style-type: none; }

input.zoom_button {  }
input.zoom_searchbox {  }		

.result_image { float: left; display: block; }
.result_image img { margin: 10px; width: 80px; border: 0px; }

.result_block { margin-top: 15px; margin-bottom: 15px; clear: left; border-bottom: 1px dotted #9a9a9a; padding-bottom: 10px; }
.result_title a { font-weight: bold; }
.result_altblock { margin-top: 15px; margin-bottom: 15px; clear: left; border-bottom: 1px dotted #9a9a9a; padding-bottom: 10px;}


.result_pages { font-size: 100%; }
.result_pagescount { display: inline;}

.searchtime { font-size: 80%; }

.recommended 
{ 
	background: #ffffcc !important; 
	border-top: 1px dotted #808080; 
	border-bottom: 1px dotted #808080; 
	margin-top: 15px; 
	margin-bottom: 15px; 
	padding: 5px 10px 5px 10px;
}
.recommended_heading { float: right; font-weight: bold; }
.recommend_block { margin-top: 15px; margin-bottom: 15px; clear: left; }		
.recommend_title { font-size: 100%; font-weight: bold;}
.recommend_description { font-size: 100%; color: #008000; }
.recommend_infoline { font-size: 80%; font-style: normal; color: #808080;}
.recommended span.highlight { background: none;}